#p2 {
	color: #FFFF00;
}

* {
	font-family: verdana, sans-serif;
	font-size: 20px;

}

h1 {
	font-size: 3rem;
}

#h2 {
	text-transform: uppercase;
}

.languages {
	background-color: #97cc95;
}

.tools {
	border: 2px;
	border-style: solid;
	border-color: #0000CD;	
}

img + ul {
	letter-spacing: 10px;
	list-style-type: none;
}

section img {
		height: 20vh;
		width: 20vh;
		border-radius: 150px;
}

ul~p{
	text-align: center;
}

